- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

Functions
Library Maintenance Functions
Embryo

Functions that start up and shutdown the Embryo library. More...

## Functions
EAPI int | embryo_init (void)
| Initialises the Embryo library. More...
EAPI int | embryo_shutdown (void)
| Shuts down the Embryo library. More...

## Detailed Description

Functions that start up and shutdown the Embryo library.

## Function Documentation

EAPI int embryo_init | ( | void |  | ) |

Initialises the Embryo library.

Returns
  The number of times the library has been initialised without being shut down.

Referenced by edje_init().

EAPI int embryo_shutdown | ( | void |  | ) |

Shuts down the Embryo library.

Returns
  The number of times the library has been initialised without being shutdown.

Referenced by edje_init().